@charset "utf-8";
.x-bg .v4stabl, .x-bg .v4stabl a {
	color:#000;
	font-size:11px;
}
.x-bg .v4stabl a:hover {
	color:#000;
	text-decoration:underline;
}
td#CentralArea div.v4stabl {
    padding: 5px 20px;
}
.x-bg #CentralArea .r3, .x-bg .r3_c, .x-bg .r3_t, .x-bg .r3_t b, .x-bg .r3_t i, .x-bg .r3_bl, .x-bg .r3_bl b, .x-bg .r3_bl i, .x-bg .cmpBr, .x-bg table.pgbc, .x-bg .rs_box, .x-bg .ctrlbr, .x-bg td#CentralArea div.dynpg, .x-bg .fpcc span.keywordClass {
	background-color:transparent;
	background-image:none;
	border-left:0;
	border-right:0;
	border-top:0;
	border-bottom:0;
}
.x-bg .r3_cm.bp.tp {
	border-top:1px solid #272727;
}
.x-bg .ctrlbr {
	border-bottom:1px solid #272727;
	margin-bottom:5px;
}
.x-bg .fpcc .countClass, .x-bg .fpcc .matchClass, .x-bg .fpcc .keywordClass {
	color:#000;
	font-size:13px;
	line-height:18px;
	font-family:Lusitana, serif;
}
.x-bg .fpcc .countClass {
	color:#000 ;
	font-size:15px;
}
.x-bg td#CentralArea span.pdmt:first-child {
	display:none;
}
.x-bg td#CentralArea span.pdmt span {
	font-size:13px;
	line-height:18px;
}
.x-bg td#CentralArea span.pdmt span.label {
	color:#000;
}
.x-bg td#CentralArea span.pdmt span.cur {
	color:#000;
	padding-right:15px;
	background:transparent url(images/x-ca-drop.png) right 2px no-repeat;
}
.x-bg td#CentralArea span.pdmt span.cur img {
	display:none;
}
.x-bg .cmpBr .cmsg, .x-bg .cmpBr .cmsg a {
	color:#000;
	font-size:12px;
	line-height:16px;
}
.x-bg .cmpBr .cmsg a:hover {
	color:#000 ;
	text-decoration:underline;
}
#x-main-cate {
	overflow:hidden;
	padding:0 0 10px;
	text-align:center;
}
#x-main-cate, #products-layout {
	width:100%;
}
#x-main-cate .x-fp{
    width: 146px;
    height: 300px;
    background: #FFF;
    display: inline-block;
    overflow: hidden;
    border: 1px solid #ddd;
}
#x-main-cate .x-fp a, #x-main-cate .x-fp a span {
	text-align:left;
	font-size:13px;
	line-height:15px;
	display:block;
	overflow:hidden;
}
#x-main-cate .x-fp a .thumb {
	width:220px;
	height:160px;
	display:block;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
#x-main-cate .x-fp a .thumb img {
	max-height:140px;
	width:auto;
	max-width:140px;
	margin:0 auto 10px;
	border:0 none;
}
#x-main-cate .x-fp a .title {
	color:#000;
	height:45px;
	margin:0 0 10px;
	text-align:center;
}
#x-main-cate .x-fp a .title:hover {
	text-decoration: underline;
}
#x-main-cate .x-fp .subtitle {
	color:#999;
	font-size:12px;
	line-height:14px;
	margin:0 0 10px;
	display:block;
}
#x-main-cate .x-fp .price, #x-main-cate .x-fp .price-bin, #x-main-cate .x-fp .bid-price {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	display:block;
	text-align:center;
	margin:0 0 10px;
}
#x-main-cate .x-fp .price {
	color:#999;
	display:none;
}
#x-main-cate .x-fp .price-bin, #x-main-cate .x-fp .bid-price {
	color:#000 ;
}
#x-main-cate .x-fp .bids-number {
	display:block;
}
#x-main-cate .x-fp .time-left {
	color:#999;
	font-size:12px;
	line-height:18px;
	display:block;
	text-align:center;
	margin:0 0 10px;
}
#x-main-cate .x-fp .button {
	width:84px;
	height:30px;
	background:transparent url(images/x-ca-bttn.png) 0 0 no-repeat;
	text-align:center;
	margin:0 auto;
	display:block;
}
.x-bg table.pgbc {
	border-top:1px solid #272727;
	border-bottom:1px solid #272727;
	padding:5px 0;
}
.x-bg .dynpg span.page, .x-bg .dynpg .r .form label {
	color:#000;
}
.x-bg .dynpg .prev a.enabled, .x-bg .dynpg .prev a.enabled:hover, .x-bg .dynpg .next a.enabled, .x-bg .dynpg .next a.enabled:hover, .x-bg .dynpg td.pages a.enabled, .x-bg .dynpg td.pages a.enabled:visited {
	color:#000;
}
.x-bg .dynpg td.pages a.enabled:hover {
	color:#000 ;
	text-decoration:none;
}
.x-bg .dynpg .prev a.disabled, .x-bg .dynpg .prev a.disabled:hover, .x-bg .dynpg .next a.disabled, .x-bg .dynpg .next a.disabled:hover, .x-bg .dynpg td.pages a.disabled, .x-bg .dynpg td.pages a.disabled:hover, .x-bg .dynpg td.pages a.disabled:visited, .x-bg .dynpg span.pipe {
	color:#BBB;
	text-decoration:none;
}
.x-bg table.pgbc table.pager {
	margin:0 auto!important;
}
.x-bg table.pgbc td.l {
	padding:0 0 0 10px!important;
	width:30%!important;
}
.x-bg table.pgbc td.r {
	padding:0 10px 0 0!important;
	width:30%!important;
}
.x-bg .dynpg .prev a:first-child, .x-bg .dynpg .next a:last-child {
	display:none!important;
}
.x-bg .dynpg .prev, .x-bg .dynpg .prev a, .x-bg .dynpg .next, .x-bg .dynpg .next a {
	height:18px!important;
	line-height:18px!important;
	overflow:hidden!important;
}
.x-bg .dynpg .prev a, .x-bg .dynpg .next a {
	display:block;
}
.x-bg .dynpg .prev a {
	background:transparent url(images/x-ca-back.png) left bottom no-repeat!important;
	padding:0 0 0 25px!important;
}
.x-bg .dynpg .next a {
	background:transparent url(images/x-ca-next.png) right bottom no-repeat!important;
	padding:0 25px 0 0!important;
}
.x-bg .dynpg .prev a.enabled:hover {
	background-position:left top!important;
}
.x-bg .dynpg .next a.enabled:hover {
	background-position:right top!important;
}
.x-bg .dynpg .r .form {
	margin:0!important;
	padding:0!important;
}
.x-bg .dynpg .r .form input#q_9 {}
.x-bg .dynpg .r .form input#q_10 {
	cursor:pointer;
}
.x-bg .dynpg .r .form input#q_10 {
	width:35px;
	height:18px;
	border:0!important;
	line-height:18px!important;
	background:transparent url(images/x-ca-go.png) 0 0 no-repeat!important;
}
#CentralArea{
	margin-left: 20px !important;
}
.bloc-custume #CentralArea{padding-bottom:50px}
@media screen and (max-width:680px) {
.x-bg table.pgbc td.l, .x-bg table.pgbc td.r {
display:none!important;
}
}
.x-bg .g-hdn {
	display:none;
}
.x-bg #CentralArea .r3_cm {
	padding:5px 0 40px !important;
}
#x-main-cate .x-fp {
	width:225px;
	margin:20px 5px 0;
	padding:10px 20px;
}
@media screen and (max-width:1180px) {
#x-main-cate .x-fp {
width:156px;
margin:10px 4px;
padding:10px;
}
}